<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
   <meta http-equiv="content-type" content="text/html; charset=ISO-8859-1">
   <meta name="Author" content="Mark A. Indovina">
   <meta name="subject" content="Rivers Edge Beverage, a full service restaurant and Party House">
   <meta name="description" content="A full service restaurant and party house with everything necessary to make your next party or get together a complete success.">
   <meta name="keywords" content="restaurant, party house,
           banquet, banquet hall, wedding, anniversary,
           wedding reception, baptism, bar mitzvah, party">
   <meta name="revisit-after" content="7 days">
<title> River's Edge | Rochester, NY </title>

</head>

<body bgcolor="#ffffcc" text="black" link="blue" vlink="red" >
<font face="Arial,Helvetica">
<table bgcolor="#663366" cellpadding="1" cellspacing="1" border="0" width="100%">
<tr><td>
<table bgcolor="ffffcc" cellpadding="4" cellspacing="0" border="0" width="100%">
<tr>
<td>
<center>
<table bgcolor="#663366" cellpadding="1" cellspacing="1" border="0" width="100%">
<tr><td>
<table cellpadding="0" cellspacing="0" border="0" align="Center" width="100%">
<tr>
<td valign="Middle" bgcolor="white" align="center">
<IMG SRC = "images/rivers-edge/rivers-edge-v2.gif" width="601" height="147">
</td></tr>
</table>
</td></tr>
</table>
<FONT SIZE="+2">
31 Paul Road<br>
Rochester, NY 14624<br>
Phone: 1-585-235-3630<br>
FAX: 1-585-235-3637<br>
</font>
<HR size=1 WIDTH="55%" ALIGN=center noshade="">
* Serving a sumptuous lunch menu during the week *<br>
* Enjoy exceptional dining Tuesday through Saturday evenings *<br>
* Bring the family and friends on Sunday for brunch *<br>
<HR size=1 WIDTH="55%" ALIGN=center noshade="">
The River's Edge is your full service restaurant and party house.<br>
With its tasteful decor, the River's Edge is the perfect setting<br>
for a business lunch, party among family and friends, or just a quiet<br>
dinner for two.<br>
If you have a special request, just ask!<br>

<table  cellpadding="4" cellspacing="4" border="0" align="Center">
<tr><td>
<table  bgcolor="white" cellpadding="4" cellspacing="4" border="0" align="Center">
<tr>
<td valign="Middle" align="Center">
<a href="menu.html"><b>Menu</b></a>
</td>
<td valign="Middle" align="Center">
&nbsp;|&nbsp;
</td>
<td valign="Middle" align="Center">
<a href="rer_info.html"><b>Information</b></a>
</td>
<td valign="Middle" align="Center">
&nbsp;|&nbsp;
</td>
<td valign="Middle" align="Center">
<a href="map.html"><b>Directions</b></a>
</td>
</tr>
</table>
</td>
</tr>
</table>

<FONT SIZE="+2">
Eat healthy, eat hearty at the River's Edge!
</font>

<HR size=1 WIDTH="75%" ALIGN=center noshade="">
<a href="rer_info.html">
<IMG SRC = "images/rivers-edge/rivers_edge_fd.jpg" width="320" height="240">
</a>

<HR size=1 WIDTH="65%" ALIGN=center noshade="">
<table  bgcolor="white" cellpadding="2" cellspacing="2" border="0" align="Center">
<tr>
<td valign="Middle" align="Center">
<font size="-1">
Time
</font>
<IMG SRC = "http://www.kegking.com/cgi-bin/wwwcounter/Count.cgi?ft=0&display=clock&timezone=GMT-0500&dd=A&tr=0&dd=E" align=middle>
</td>
<td valign="Middle" align="Center">
<font size="-1">
Date
</font>
<IMG SRC = "http://www.kegking.com/cgi-bin/wwwcounter/Count.cgi?ft=0&display=date&dformat=mmddyy&dd=A&tr=0&dd=E" align=middle>
</td>
<td valign="Middle" align="Center">
<font size="-1">
Visitor's
</font>
<IMG SRC = "http://www.kegking.com/cgi-bin/wwwcounter/Count.cgi?ft=0&df=rivers-edge-hp.dat&pad=T&comma=T&dd=A&tr=0&dd=E" align=middle>
</td>
</tr>
</table>
<HR size=1 WIDTH="100%" ALIGN=center noshade="">
<FONT SIZE="-2">
Copyright &copy; 2004 The River's Edge
</font>
</center>
</td></tr>
</table>
</td></tr>
</table>
</font>
</body>
</html>
